@charset "UTF-8";
body {
	background: #abd6ea url('../images/bg.png') center top no-repeat;
	text-align: center;
	font: 12px Arial, sans-serif;
}
img {
	border: none;
}
#logo {
	margin-top: -10px;
}
#main {
	width: 620px;
	border-width: 3px;
  	border-color: rgb( 235, 235, 235 );
  	border-style: solid;
  	border-radius: 15px;
  	background-color: rgb( 239, 239, 239 );
  	box-shadow: 2.5px 4.33px 38px 0px rgb( 0, 0, 0 );
	margin: 250px auto 0 auto;
	padding-bottom: 35px;
	
	box-shadow:0px 5px 38px 0px rgba(0,0,0,0.2);
}
#below {
	position: relative;
	width: 620px;
	margin: 0 auto;
	text-align: left;
}
#below p {
	margin-left: 70px;
	padding-top: 10px;
	width: 420px;
	color: #666;
}
#jezek {
	position: absolute;
	top: -30px;
	right: 20px;
}
h1 {
	text-transform: uppercase;
	color: #0055a0;
	margin: 25px 0;
}
#holder {
	width: 500px;
	margin: 0 auto;
}
.half {
	width: 250px;
	float: left;
}
.button {
	text-decoration: none;
	color: #333;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 26px;
	width: 190px;
	height: 26px;
	background: url('/images/bt-normal.png') no-repeat;
	display: inline-block;
	text-align: left;
	padding-left: 54px;
}
.button:hover {
	background: url('/images/bt-hover.png') no-repeat;
}
.button img {
	margin-right: 10px;
	vertical-align: central;
}
.clr {
	clear: both;
}